
body, p,label,.field-label, .toooltip {
  font-family: "Source Sans Pro", "Source Sans Pro";
  font-weight: 400;
  font-style: normal;
}

h1,h2,h3,h4,h5,h6,.page-title, .html .tp-caption {
  font-family: "Fjalla One", "Fjalla One";
  font-weight: 400;
  font-style: normal;
}

nav,nav ul li,nav a, .cbp-filter-item {
  font-family: "Fjalla One", "Fjalla One";
  font-weight: 400;
  font-style: normal;
}

.site-name, .navbar-brand {
  font-family: "Fjalla One", "Fjalla One";
  font-weight: 400;
  font-style: normal;
}

blockquote, blockquote p {
  font-family: "Merriweather Bold Italic", "Merriweather";
  font-weight: 700;
  font-style: italic;
}

.region-sidebar-first .block, .region-sidebar-second .block, .region-content-top .block, .region-content-bottom .block, .blocks-preview .block {
  border-width: 0px;
  border-style: none;
  border-radius: 0px;
} 

.region-sidebar-first .block-title, .region-sidebar-second .block-title, .region-content-top .block-title, .region-content-bottom .block-title, .blocks-preview .block-title {
  font-size: 32px;
  text-align: left;
  border-width: 0px;
  border-style: none;
  border-radius: 0px;
  display: block;
} 

@media screen and (max-width: 768px) { 
  .region-sidebar-first .block-title, .region-sidebar-second .block-title, .region-content-top .block-title, .region-content-bottom .block-title, .blocks-preview .block-title { font-size: 32px; } 
} 

  #glazed-main-menu,
  #glazed-main-menu .menu__breadcrumbs,
  #glazed-main-menu .menu__level {
    text-align: left;
  }
.glazed-header--side .glazed-main-menu,
.glazed-header--side .menu__level,
.glazed-header--side .menu__breadcrumbs {
  width: 300px;
}

.body--glazed-nav-desktop #navbar.glazed-header--top {
  background-color: rgba(178,0,11,1);
  opacity: 1;
}
.body--glazed-nav-desktop #navbar.glazed-header--top.affix {
  background-color: rgba(178,0,11,1);
  opacity: 1;
}

.body--glazed-nav-desktop .glazed-header--top .nav > li > a,
.body--glazed-nav-desktop .glazed-header--top .wrap-branding,
.body--glazed-nav-desktop .glazed-header--top #block-glazed-helper-full-screen-search {
  height: 80px;
  line-height: 80px;
}
.body--glazed-nav-desktop .glazed-header--top .glazed-main-menu {
  height: 80px;
}
.body--glazed-nav-desktop .glazed-header--top #logo {
  max-height: 80px;
}
.body--glazed-nav-desktop .glazed-header--top.affix .nav > li > a,
.body--glazed-nav-desktop .glazed-header--top.affix .navbar-header .wrap-branding,
.body--glazed-nav-desktop .glazed-header--top.affix #block-glazed-helper-full-screen-search  {
  height: 80px;
  line-height: 80px;
}
.body--glazed-nav-desktop .glazed-header--top.affix .glazed-main-menu {
  height: 80px;
}
.body--glazed-nav-desktop .glazed-header--top.affix #logo {
  max-height: 80px;
}
.body--glazed-nav-desktop .nav-child-fixed-width {
  top: 80px;
}
.body--glazed-nav-desktop .glazed-header--top.affix .nav-child-fixed-width {
  top: 80;
}
.body--glazed-nav-desktop.body--glazed-header-overlay .page-title-full-width-container  { padding-top: 110px }

.body--glazed-nav-mobile .glazed-header .navbar-header .wrap-branding,
.body--glazed-nav-mobile .glazed-header .navbar-toggle {
  height: 60px;
}
.body--glazed-nav-mobile .glazed-header #block-glazed-helper-full-screen-search {
  height: 60px;
  line-height: 60px;
}
.body--glazed-nav-mobile .glazed-header #logo {
  max-height: 60px;
}
.html--glazed-sticky-footer .body--glazed-nav-desktop .glazed-header--top {
  min-height: 80px;
}
.html--glazed-sticky-footer .body--glazed-nav-desktop .glazed-header--top.affix {
  min-height: 80px;
}
.html--glazed-sticky-footer .body--glazed-nav-mobile .glazed-header {
  min-height: 60px;
}
.html--glazed-sticky-footer .body--glazed-nav-mobile .glazed-header.affix {
  min-height: 60px;
}
.glazed-header .menu a {
  text-transform: uppercase;
}
.body--glazed-header-side .glazed-header--side.glazed-header--hover-border .menu a::before,
.glazed-header--top.glazed-header--hover-border .nav > li > a::before {
  height: 4px; 
  bottom: 0; 
  margin-bottom: 23px; 
  background-color:  #f80000; 
  transition: transform 300ms; 
  transform-origin: 0 50%; 

 } 

.html #navbar.glazed-header--top .container-row > .col-sm-12 { background-color: #b2000b }

#navbar.glazed-header--top .menu, #navbar.glazed-header--top .menu a { color: white }

#navbar.glazed-header--top .dropdown-menu { background-color: #fff }

#navbar.glazed-header--top .dropdown, #navbar.glazed-header--top .dropdown-menu a { color: #f80000 }

#navbar.glazed-header--top .dropdown-menu a:hover,#navbar.glazed-header--top .dropdown-menu a:focus { background-color: #f80000 }

#navbar.glazed-header--top .dropdown-menu a:hover,#navbar.glazed-header--top .dropdown-menu a:focus { color: white }

.page-title-full-width-container .breadcrumb { right: 60px; left: auto; } 

#page-title { text-align:  center } 

#page-title .page-title { height:  120px } 

.page-title-full-width-container:after { opacity:  0.5 } 

.page-title-full-width-container:after { background-position: center center; }

.container {
  max-width: 1350px;
  padding-left: 60px;
  padding-right: 60px;
}
.navbar-container.glazed-fluid,
.page-title-container.glazed-fluid,
.container-fluid {
  padding-left: 15px;
  padding-right: 15px;
}
.glazed-boxed-container {
  max-width: 1170px;
}
.row {
  margin-left: -15px;
  margin-right: -15px;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  padding-left: 15px;
  padding-right: 15px;
  margin-bottom: 30px;
}
.region-sidebar-first .block,
.region-sidebar-second .block,
.glazed-util-gutter-bottom {
  margin-bottom: 30px;
}
.page-title-full-width-container {
  margin-bottom: 30px;
}
@media screen and (max-width: 1200px) {
  .container {
    padding-left: 15px;
    padding-right: 15px;
  }
  .navbar-container.glazed-fluid,
  .page-title-container.glazed-fluid,
  .container-fluid {
    padding-left: 15px;
    padding-right: 15px;
  }
  .row {
    margin-left: -15px;
    margin-right: -15px;
  }
  .col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    padding-left: 15px;
    padding-right: 15px;
  }
}
body { background-position: center center; }

body, p, .lead { line-height:  1.6 } 
body { font-size:  20px } 
.glazed-header--top #glazed-main-menu .nav > li > a, .glazed-header--side #glazed-main-menu .nav a, .body--glazed-nav-desktop .glazed-header--top .nav .dropdown-menu li>a { font-size:  14px } 
h1,h2,h3,h4,h5,h6 { line-height:  1.25; } 
h1, .html #page-title .page-title { font-size:  40px; } 
h2 { font-size:  32px; } 
h3 { font-size:  25px; } 
h4 { font-size:  20px; } 
blockquote, .blockquote p { font-size:  20px } 
h1,h2,h3,h4,h5,h6 { letter-spacing:  0.03em; } 
h1,h2,h3,h4,h5,h6 { text-transform: uppercase; } 
hr { height:  6px; } 
hr { width:  80px; } 
hr { margin-left: 0;margin-right: auto; }
hr {  background-color:  #780000; } 
@media screen and (max-width: 768px) { 
  body, p { font-size:  18px; } 
  .glazed-header--top #glazed-main-menu .nav > li > a, .glazed-header--side #glazed-main-menu .nav a, .body--glazed-nav-desktop .glazed-header--top .nav .dropdown-menu li>a { font-size:  14px } 
  h1, .html #page-title .page-title { font-size:  40px; } 
  h2 { font-size:  32px; } 
  h3 { font-size:  25px; } 
  blockquote, .blockquote p { font-size:  20px; } 
} 

/*

Typography Settings

*/
.white-links a {
    color: white;
}

.body--glazed-nav-mobile .glazed-megamenu__heading.nolink {
     color: white !important;
}
/*




Header Settings

.logged-in #navbar {
    top: 81px !important;
}

*/
/*#logo { margin-top: 10px; }  Put it in the visual center */
#system-theme-settings .form-radios input {display:inline !important;}

/*.body--glazed-nav-desktop .glazed-header--top.glazed-header--overlay {
    top: 0;
}
.body--glazed-nav-desktop .glazed-header--top.glazed-header--overlay.affix {
    top: 0 !important;
}
.body--glazed-nav-desktop.navbar-fixed.navbar-horizontal.navbar-tray-open.navbar-horizontal .glazed-header--top.glazed-header--fixed, .body--glazed-nav-desktop.navbar-fixed.navbar-horizontal.navbar-tray-open.navbar-horizontal {
  top: 80px !important;
}
.body--glazed-nav-desktop.body--glazed-header-fixed.navbar-fixed.navbar-horizontal.navbar-tray-open.navbar-horizontal.body--glazed-header-not-overlay {
  padding-top: 180px !important;
}
.body--glazed-nav-desktop.body--glazed-header-fixed.navbar-fixed.navbar-horizontal.body--glazed-header-not-overlay {
  padding-top: 139px !important;
}
*/
#navbar.glazed-header--top .dropdown, #navbar.glazed-header--top .dropdown-menu .glazed-megamenu a {
    text-transform: none;
}

.glazed-megamenu__heading.nolink {
    color: #000 !important;
}

.glazed-megamenu__heading.nolink:focus, .glazed-megamenu__heading.nolink:hover  {
    background-color: transparent !important;
    color: #000 !important;
    cursor: initial !important;
}

@media screen and (max-width: 768px) {
	.glazed-header .navbar-header .navbar-brand {
		font-size: 20px;
	}
}

.body--glazed-nav-mobile .glazed-header #logo {
    padding: 10px;
}
/*

NAVIGATION SETTINGS

*/

.nav>li>a {
    padding: 10px 15px;
}

/*

PAGE TITLE SETTINGS

*/
.front  #page-title .page-title {
    font-size: 20px;
    text-align: center;
}


#page-title {
    top: 15px;
    padding-bottom: 25px;
}
/*
MAP SETTINGS

*/
/*

Marker Settings

*/
img.leaflet-marker-icon.tag-above-marker.leaflet-interactive.tags {
	left:6px;
}

/*

Popup Settings

*/
.leaflet-popup {
	margin-bottom:5px;
}

.leaflet-container a.leaflet-popup-close-button {
	top:10px;
	right:10px;
}

.leaflet-popup-content-wrapper,.leaflet-popup-tip {
	background:rgba(153,153,153,0.9) none repeat scroll 0 0;
	box-shadow:0 3px 14px rgba(0,0,0,0.4);
	color:#fff;
        letter-spacing: .1em;
        font-weight: 200;
}

.leaflet-popup-content-wrapper {
	border-radius:0;
	text-align:left;
}

.leaflet-popup-content {
	border:1px solid #000;
	margin:5px;
	padding:10px 10px 0;
}

.leaflet-popup-content .field-body {
	padding-bottom:15px;
}

@media screen and (max-width: 768px) {
	.leaflet-popup-content {
		width:90vw!important;
	}
}

@media screen and (max-width: 768px) {
	.leaflet-popup-content p {
		font-size:12px;
	}
}

.leaflet-popup-content .col-xs-12 {
	margin-bottom:0;
}

.leaflet-popup-content h4 {
	color:#000;
	text-align:center;
	padding-bottom:5px;
	margin-bottom:5px;
	font-size:18px;
}

.leaflet-popup-content p {
	margin:0 0 15px;
}

.leaflet-popup-content img {
	margin-left:10px;
}

/*

Tag Settings

*/
div.leaflet-tagged-marker p {
	background-color:rgba(61,68,76,.8);
	color:#fff6e5;
	border:1px solid #3e454d;
	min-width:125px;
	font-family:'Fjalla One',helvetica;
	font-size:9px;
}

div.leaflet-tagged-marker div.tag-above-marker {
	top:-60px!important;
	left:-63px!important;
}

path.leaflet-interactive {
	stroke:red;
	stroke-opacity:.9;
	stroke-width:2px;
	stroke-dasharray:4;
/* or  none */
}

.inside-shadow {
	-webkit-box-shadow:inset 3px 3px 25px rgba(0,0,0,0.8);
	-moz-box-shadow:inset 3px 3px 25px rgba(0,0,0,0.8);
	box-shadow:inset 3px 3px 25px rgba(0,0,0,0.8);
}

.leaflet-container:last-child:after {
	content:'';
	position:absolute;
	-moz-box-shadow:inset 3px 3px 25px rgba(0,0,0,0.8);
	-webkit-box-shadow:inset 3px 3px 25px rgba(0,0,0,0.8);
	box-shadow:inset 3px 3px 25px rgba(0,0,0,0.8);
	width:100%;
	height:100%;
	display:block;
	pointer-events:none;
	z-index:1000;
}

/*For the map controls*/
.leaflet-control {
	float:left!important;
	margin-top:10px;
}

.view-display-id-block_1 table {
	margin-bottom:0;
	border:none;
	width:100%;
}

.view-display-id-block_1 table td {
	padding:20px;
	text-align:center;
	color:#ff7166;
	text-transform:uppercase;
	border:1px solid #3e454c;
	font-size:14px;
}

.view-display-id-block_1 table td.active {
	background-color:#7ecefd;
}

.view-display-id-block_1 table td:hover {
	background-color:#7ecefd;
	cursor:pointer;
}

.view-display-id-block_2 table tr {
	background:#000;
}

.view-display-id-block_2 .field-map-popup-image {
	border:1px solid #000;
}

.view-display-id-block_2 table td:hover {
	cursor:pointer;
}

.view-display-id-block_2 table td:hover .absolute {
	visibility:hidden;
}

.views-view-grid td.synced-marker-hover {
	background-color:#7ecefd!important;
}

.view-Maps.view-display-id-block_2 .ihe-overlay {
	font-size:.5vw;
}

.view-Maps.view-display-id-block_2 h4 {
	font-size:1.8vw;
}

/* Responsive classes for the map controls*/
@media screen and (max-width: 768px) {
	.view-display-id-block_1 table td {
		font-size:26px;
	}
}

@media screen and (max-width: 480px) {
	.view-display-id-block_1 table td {
		font-size:8px;
		padding:10px;
	}
}

/*
Read More Settings

*/
.fade-text {
	max-height:500px;
	overflow:hidden;
	text-overflow:ellipsis;
	content:"";
	position:relative;
}

.fade-text:before {
	content:'';
	width:100%;
	height:100%;
	position:absolute;
	left:0;
	top:0;
	background:rgba(255,255,255,0);
	background:-moz-linear-gradient(top,rgba(255,255,255,0) 0%,rgba(255,255,255,0) 77%,rgba(255,255,255,1) 100%);
	background:-webkit-gradient(left top,left bottom,color-stop(0%,rgba(255,255,255,0)),color-stop(77%,rgba(255,255,255,0)),color-stop(100%,rgba(255,255,255,1)));
	background:-webkit-linear-gradient(top,rgba(255,255,255,0) 0%,rgba(255,255,255,0) 77%,rgba(255,255,255,1) 100%);
	background:-o-linear-gradient(top,rgba(255,255,255,0) 0%,rgba(255,255,255,0) 77%,rgba(255,255,255,1) 100%);
	background:-ms-linear-gradient(top,rgba(255,255,255,0) 0%,rgba(255,255,255,0) 77%,rgba(255,255,255,1) 100%);
	background:linear-gradient(to bottom,rgba(255,255,255,0) 0%,rgba(255,255,255,0) 77%,rgba(255,255,255,1) 100%);
}

/*
Hide Button Settings

*/

.hideButton {
    cursor: pointer;
}

/*
Custom Button Settings

*/

.egg-btn {
    color: #fff;
    background-color: #f80000;
}

.glazed-header--top.affix { top:0; }

/*
Guide Profile Page

*/
.page-node-149 .field-label {
     font-weight: bold;
    font-size: 26px;
}

/*

Font Icon settings

*/
.fa-stack .fa {
	line-height:1em!important;
	width:1em!important;
	height:1em!important;
}

.fa-lgx,.fa-1x,.fa-2x,.fa-3x,.fa-4x,.fa-5x {
	vertical-align:middle;
}